Bug 193853 - avoid using abbreviated sub-commands
Summary: avoid using abbreviated sub-commands
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tk (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 185951
TreeView+ depends on / blocked
 
Reported: 2006-06-02 07:00 UTC by Sander Hoentjen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 15:48:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sander Hoentjen 2006-06-02 07:00:55 UTC
Description of problem:
In tk 8.4.12 some abbreviated sub-commands are use in core scripts. This causes
problems with for instance mega-widgets created in snit. I am currently
packaging amsn, and this causes problems.

Version-Release number of selected component (if applicable):
tk-8.4.12-1.2

How reproducible:
Always

Steps to Reproduce:
1. start amsn
2. open a chat with soemone
3. click send file
  
Actual results:
bug

Expected results:
able to send file

Additional info:
tcl/tk 8.4.13 is released, which fixes this issue.
At the url
http://tktoolkit.cvs.sourceforge.net/tktoolkit/tk/library/tkfbox.tcl?r1=1.38.2.10&r2=1.38.2.11&view=patch
is the patch that was made to fix this issue.

Comment 1 David Cantrell 2006-06-22 15:48:05 UTC
This has been fixed and an update was pushed for FC5.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.